/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_ELECTRIC_ITEM', 'FUNIT_PRICE', 'DECIMAL(36,23)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_RIM_INV_ELECTRIC_ITEM', 'FNUM', 'DECIMAL(36,23)', 'NOT NULL', '0100', '0';


/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
